services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true

  MediateSystems\MsRedirects\Controller\AjaxController:
    public: true
    arguments:
      $redirectsRepository: '@MediateSystems\MsRedirects\Domain\Repository\RedirectsRepository'

  MediateSystems\MsRedirects\Domain\Repository\RedirectsRepository:
    class: 'MediateSystems\MsRedirects\Domain\Repository\RedirectsRepository'
